Project

General

Profile

GGUX (GO-Global for UNIX) は,クライアントとして Firefox 3 をサポートするとあるが, Firefox 3.6 はサポートしないのか?

技術ノート
10/27/2010

[番号]
技術ノート KGTN 2010102801

[現象]
GGUX (GO-Global for UNIX) は,クライアントとして Firefox 3 をサポートするとあるが, Firefox 3.6 はサポートしないのか?

[説明]
最新のGGUXでは,Firefox 3 以降をサポートしております.GraphOn社のコメントは,下記の通りです.

We provided support for Firefox 3 and above in the 2.2.9 release of GGUX. This changed was to the .xpi file's install.rdf file. You will notice the change to this line of code.

<em:maxVersion>3.*</em:maxVersion>

Files

KGTN2010102801.pdf (51.9 KB) kitasp 技術センター, 10/28/2010 08:56 AM